Page MenuHomePhabricator

Remove unused $wgTranslateSandboxSuggestions
Closed, ResolvedPublic

Description

This config is not used by translatewiki.net, which to my knowledge is the only user of the sandbox feature.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2019, 7:49 AM
dmattern claimed this task.Jul 2 2019, 11:16 PM

Change 520340 had a related patch set uploaded (by Dmattern; owner: Dmattern):
[mediawiki/extensions/Translate@master] Remove unused code

https://gerrit.wikimedia.org/r/520340

Change 520340 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Remove unused code related to TranslateSandboxSuggestions global

https://gerrit.wikimedia.org/r/520340

dmattern closed this task as Resolved.Jul 3 2019, 6:32 PM